@media(max-width:1600px) {
    .head,
    .application,
    .product,
    .new,
    .about,
    .advantage,
    .foots,
    .incase,
    .culture,
    .environment,
    .inhonor,
    .inabout,
    .newshow,
    .innew,
    .incontact,
    .inproduct {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ftel {
        font-size: 34px;
    }
    .history {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media(max-width:1440px) {
    .nav ul li a {
        font-size: 18px;
        padding: 0 20px;
    }
    .sj {
        margin-right: 15%;
    }
    .advtitle {
        font-size: 22px;
    }
}

@media(max-width:1366px) {
    .flogomaintitle {
        font-size: 20px;
    }
    .flogotitles {
        font-size: 12px;
    }
    .left_pro a {
        font-size: 15px;
    }
    .incontact_top_fl_con {
        font-size: 28px;
    }
    .incontact_bots {
        font-size: 16px;
    }
}

@media(max-width:1280px) {
    .nav ul li a {
        font-size: 16px;
    }
}

@media(max-width:1200px) {}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
        z-index: 999;
    }
    .head {
        display: none;
    }
    .application {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .maintitle {
        font-size: 28px;
    }
    .titles {
        font-size: 16px;
    }
    .titleline img {
        height: 20px;
    }
    .left_pro {
        width: 100%;
    }
    .left_pro a {
        width: 32%;
        margin-right: 2%;
        float: left;
        padding-left: 6%;
    }
    .left_pro a:nth-child(3n) {
        margin-right: 0;
    }
    .right_pro {
        width: 100%;
    }
    .left_ab {
        width: 100%;
    }
    .right_ab {
        width: 100%;
        margin-top: 25px;
    }
    .shuju {
        display: none;
    }
    .foots {
        display: none;
    }
    .foot {
        padding-top: 0;
    }
    .innewpic {
        display: none;
    }
    .innewintro {
        width: 100%;
    }
    .inmaintitle {
        font-size: 24px;
    }
    .incontact_top {
        display: none;
    }
    .feedback form textarea {
        height: 150px;
        margin-top: 10px;
        font-size: 18px;
    }
    .feedback form div input {
        height: 45px;
        font-size: 18px;
    }
    .feedback form input[type=submit] {
        height: 45px;
        width: 200px;
        font-size: 18px;
    }
    .inpro_fl_top,
    .inpro_fl_contact {
        display: none;
    }
    .inpro_fr,
    .inpro_fl {
        width: 100%;
    }
    .inpro_fl_list a {
        width: 49%;
        float: left;
        margin-right: 2%;
        font-size: 12px;
        background: none;
        padding: 0;
        text-align: center;
    }
    .inpro_fl_list a:nth-child(2n) {
        margin-right: 0;
    }
    .inproshow_top_fr_con p {
        font-size: 18px;
    }
    .bread {
        height: auto;
    }
    .inabout {
        margin-top: 30px;
        padding-bottom: 30px;
    }
    .left_inab {
        width: 100%;
    }
    .right_inab {
        width: 100%;
        margin-top: 20px;
    }
    .inabtitles {
        font-size: 26px;
    }
    .inabtitle {
        font-size: 16px;
    }
    .inabcon {
        margin-top: 20px;
    }
    .insj {
        width: 50%;
        margin-bottom: 15px;
    }
    .insj_top span {
        font-size: 36px;
    }
    .insj_bot {
        font-size: 14px;
    }
	.inabouts{
		margin-top:0;
	}
}

@media(max-width:768px) {
    .left_pro a {
        width: 49%;
        margin-right: 2%;
        padding-left: 11%;
        font-size: 12px;
    }
    .left_pro a:nth-child(3n) {
        margin-right: 2%;
    }
    .left_pro a:nth-child(2n) {
        margin-right: 0;
    }
    .left_pro a:last-child {
        margin-bottom: 16.5px;
    }
    .newitem {
        width: 100%;
        margin-bottom: 20px;
    }
    .abtitles {
        font-size: 18px;
        margin-top: 10px;
    }
    .abtitle {
        font-size: 16px;
    }
    .abouts {
        margin-top: 20px;
    }
    .left_ab {
        font-size: 13px;
    }
    .adv {
        display: inline-block;
        width: 32%;
        margin-right: 2%;
        float: none;
        margin-bottom: 20px;
    }
    .advantages {
        margin-top: 20px;
        text-align: center;
        font-size: 0;
    }
    .adv:nth-child(3n) {
        margin-right: 0;
    }
    .advtitle {
        font-size: 14px;
    }
    .advantage {
        margin-bottom: 20px;
    }
    .copy {
        font-size: 14px;
        line-height: 40px;
    }
    .copy a {
        font-size: 14px;
        display: block;
    }
    .feedback_title {
        font-size: 24px;
    }
    .incontact_bots:nth-child(1) {
        font-size: 14px;
        line-height: 25px;
        padding-top: 22px;
    }
    .inpro_fr_list a {
        width: 49%;
        margin-right: 2%;
    }
    .inpro_fr_list a:nth-child(2n) {
        margin-right: 0;
    }
    .inproshow_top_fl {
        width: 100%;
    }
    .inproshow_top_fr {
        width: 100%;
        margin-top: 20px;
    }
    .inproshow_top_fr_con p {
        font-size: 15px;
    }
    .inproshow_top_fr_tel span {
        font-size: 26px;
    }
    .inproshow_top_fr_tel {
        font-size: 14.6px;
    }
    .inproshow_bot_title {
        font-size: 18px;
    }
    .incas {
        width: 49%;
        margin-right: 2%;
        margin-top: 15px;
    }
    .incas:nth-child(3n) {
        margin-right: 2%;
    }
    .incas:nth-child(2n) {
        margin-right: 0;
    }
    .incas p {
        font-size: 16px;
        margin-top: 10px;
    }
    .cultures {
        margin-top: 0;
    }
    .cul {
        width: 100%;
        margin-top: 20px;
    }
    .environment {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .environments,
    .inhonors {
        margin-top: 30px;
    }
    .environment_arrow,
    .inhonor_arrow {
        margin-top: 20px;
    }
    .inhonor {
        margin: 20px 0;
    }
    .history {
        height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .hisyear {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
    }
    .histops {
        font-size: 16px;
    }
    .histop {
        height: 120px;
    }
}

@media(max-width:420px) {
    .innewtitle {
        font-size: 18px;
    }
    .innewcon {
        font-size: 15px;
    }
    .innewmore {
        margin-top: 25px;
    }
    .incontact_bots img {
        width: 30px;
    }
    .incontact_bots {
        height: 92px;
        line-height: 90px;
        overflow: hidden;
        width: 100%;
        margin-bottom: 10px;
    }
    .feedback form div input {
        width: 100%;
        margin-bottom: 5px;
    }
}

@media(max-width:376px) {}

@media(max-width:360px) {}